Version in base suite: 5.8.0+ds6-4+deb10u1

Version in overlay suite: 5.8.0+ds6-4+deb10u2

Base version: npm_5.8.0+ds6-4+deb10u1

Target version: npm_5.8.0+ds6-4+deb10u2

Base files: npm_5.8.0+ds6-4+deb10u1_all.deb

Target files: npm_5.8.0+ds6-4+deb10u2_all.deb

New files in second set of .debs, found in package npm

-rw-r--r-- root/root /usr/share/npm/lib/utils/replace-info.js